Public Class garbageForm

    Private Sub garbageForm_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'CottagesDataSet2.GetGuestData' table. You can move, or remove it, as needed.
        Me.GetGuestDataTableAdapter.Fill(Me.CottagesDataSet2.GetGuestData)

    End Sub
End Class